### Method

# GUPnPAV DIDLLiteContainer get_total_deleted_child_count

#### Declaration [src]

    guint
    gupnp_didl_lite_container_get_total_deleted_child_count (
      GUPnPDIDLLiteContainer* container
    )

#### Description [src]

Get the total deleted child count of the `container`.

Gets property | `GUPnPAV.DIDLLiteContainer:total-deleted-child-count`

#### Return value

Type: `guint`

The total deleted child count of the `container`.